Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452690 - audisp-prelude patch
Summary: audisp-prelude patch
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-24 14:25 UTC by Dominick Grift
Modified: 2008-11-17 22:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-17 22:04:46 UTC


Attachments (Terms of Use)

Description Dominick Grift 2008-06-24 14:25:48 UTC
Description of problem:
there ae a few more rules needed so that audsip-prelude can resolv dns info:


#============= prelude_audisp_t ==============
allow prelude_audisp_t self:udp_socket { write read create connect getattr };
sysnet_read_config(prelude_audisp_t)

Version-Release number of selected component (if applicable):
331-70

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2008-06-30 19:20:57 UTC
Fixed in selinux-policy-3.3.1-73.fc9.noarch

Comment 2 Daniel Walsh 2008-11-17 22:04:46 UTC
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.


Note You need to log in before you can comment on or make changes to this bug.